## org.eclipse.jetty.server
Interface Authentication.SendSuccess

All Superinterfaces:
  Authentication, Authentication.ResponseSent

Enclosing interface:
  Authentication

    public static interface Authentication.SendSuccess

extends Authentication.ResponseSent

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.jetty.server.Authentication
`Authentication.Challenge, Authentication.Deferred, Authentication.Failure, Authentication.ResponseSent, Authentication.SendSuccess, Authentication.User, Authentication.Wrapped`

Field Summary

Fields inherited from interface org.eclipse.jetty.server.Authentication
`NOT_CHECKED, SEND_CONTINUE, SEND_FAILURE, SEND_SUCCESS, UNAUTHENTICATED`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.